Subject: Info. on Aquaculture wanted

From: [email-masked] (Sandra C Colenutt)
Date: 26 Jul 1995 23:58:29 GMT

I am currently in my fourth year at University and am considering doing  
a Aquaculture technicians program when I am finished.  Is this a good 
field to get into?  I would be interested in knowing any places I could 
visit in the Southern Ontario region where I could see aquaculture  being 
used to decide if this really is what I would like to do with my life.  

Could you please e-mail me directly with any comments you have since I 
don't get many chances to check my account at the moment.  

Thank you.

Sandra
scolenut.uoguelph.ca